
 
记录时间：2022-05-31 09:32:53,939 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-31 09:32:54,021 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-31 09:33:17,600 
线程ID:[1] 
日志级别：WARN  
错误描述：文件类型错误！
 

 
记录时间：2022-05-31 09:36:04,162 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-05-31 10:07:03,102 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-31 10:07:03,488 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-31 10:10:12,867 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-05-31 18:33:28,579 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-31 18:33:28,707 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-31 18:35:02,306 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-05-31 18:45:22,538 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-05-31 18:45:22,622 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-31 18:46:43,969 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
